<?php 

	if( function_exists('dynamic_sidebar') )
	{
		function right_sidebar_proc($args)
		{
			$args[0]['before_title'] = str_replace("widgettitle", "sidebar_title", $args[0]['before_title']);
			
			return $args;
		}
		
		add_filter('dynamic_sidebar_params', 'right_sidebar_proc');
		dynamic_sidebar('sidebar_widgets');
		remove_filter('dynamic_sidebar_params', 'right_sidebar_proc');
	}
?>